Next Generation Emulation banner
1 - 5 of 5 Posts

·
Registered
Joined
·
3 Posts
Discussion Starter · #1 ·
I try to run a game and it says the plugin is not configured, I try and configure any of the plugins using the wizrd in epsxe but there's nothing there and it keeps erroring saying it's not configured, please help.
 
1 - 5 of 5 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top